Index: c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog	(revision f739fa087e0b59068fed9a1d9bddee4a00994691)
+++ c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog	(revision 0a0da8f278f1732a22be8fb7d1965db0a641af56)
@@ -1,2 +1,11 @@
+2002-12-20	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* console/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* i2c/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* nvram/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* start/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* startup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* tod/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-12-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/mcf5206elite/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/console/Makefile.am	(revision f739fa087e0b59068fed9a1d9bddee4a00994691)
+++ c/src/lib/libbsp/m68k/mcf5206elite/console/Makefile.am	(revision 0a0da8f278f1732a22be8fb7d1965db0a641af56)
@@ -11,5 +11,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/m68k/mcf5206elite/i2c/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/i2c/Makefile.am	(revision f739fa087e0b59068fed9a1d9bddee4a00994691)
+++ c/src/lib/libbsp/m68k/mcf5206elite/i2c/Makefile.am	(revision 0a0da8f278f1732a22be8fb7d1965db0a641af56)
@@ -11,5 +11,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/m68k/mcf5206elite/nvram/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/nvram/Makefile.am	(revision f739fa087e0b59068fed9a1d9bddee4a00994691)
+++ c/src/lib/libbsp/m68k/mcf5206elite/nvram/Makefile.am	(revision 0a0da8f278f1732a22be8fb7d1965db0a641af56)
@@ -11,5 +11,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/m68k/mcf5206elite/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/start/Makefile.am	(revision f739fa087e0b59068fed9a1d9bddee4a00994691)
+++ c/src/lib/libbsp/m68k/mcf5206elite/start/Makefile.am	(revision 0a0da8f278f1732a22be8fb7d1965db0a641af56)
@@ -8,5 +8,4 @@
 OBJS = $(S_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/m68k/mcf5206elite/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/startup/Makefile.am	(revision f739fa087e0b59068fed9a1d9bddee4a00994691)
+++ c/src/lib/libbsp/m68k/mcf5206elite/startup/Makefile.am	(revision 0a0da8f278f1732a22be8fb7d1965db0a641af56)
@@ -15,5 +15,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/m68k/mcf5206elite/tod/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/tod/Makefile.am	(revision f739fa087e0b59068fed9a1d9bddee4a00994691)
+++ c/src/lib/libbsp/m68k/mcf5206elite/tod/Makefile.am	(revision 0a0da8f278f1732a22be8fb7d1965db0a641af56)
@@ -13,5 +13,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
